﻿.sub_visual {height: 550px;background-repeat: no-repeat;-webkit-background-size: cover;
background-size: cover;background-position: center center;position: relative;}
.sub01 .sub_visual {background-image: url("/skin/default/img/sub/sub_visual01.png");}
.sub02 .sub_visual {background-image: url("/skin/default/img/sub/sub_visual02.png");}
.sub03 .sub_visual {background-image: url("/skin/default/img/sub/sub_visual04.png");}
.pos {position: relative;}
.sub_top {position: absolute;left: 18px;bottom: 60px;z-index: 10;}   
.sub_top_title {font-size: 80px;font-weight: 700;color: #fff;margin-bottom: 50px;}
.menu_tab {position: relative;width: 240px;height: 60px;display: inline-flex;align-items: center;padding: 0 20px;}
.menu_tab.home {width: 60px;}
.menu_tab_link {position: relative;font-size: 18px;font-weight: 700;color: #fff;display: block;flex: 1;}
.menu_tab_link:after {position: absolute;right: 0;top: 50%;content: "";width: 14px;height: 9px;background-repeat: no-repeat;background-image: url("/skin/default/img/sub/menu_down.png");margin-top: -4px;}
.menu_tab_list {position: absolute;left: 0;top: 100%;width: 100%;background-color: #fff;border: 1px solid #ddd;border-radius: 15px;padding: 40px;display: none;z-index: 10;}
.menu_tab_list li {padding-bottom: 20px;}
.menu_tab_list li:last-child {padding-bottom: 0;}
.menu_tab_list li a {font-size: 18px;font-weight: 500;color: #aaa;}
.menu_tab_list li a.on,
.menu_tab_list li a:hover {font-weight: 700;color: #036EB8;}

.white {color: #fff !important;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}
.mb60 {margin-bottom: 60px;}
.mb80 {margin-bottom: 80px;}
.mb100 {margin-bottom: 100px;}
.mb120 {margin-bottom: 120px;}
.mb150 {margin-bottom: 150px;}

.sub_section {background-color: #fff;padding-top: 150px;padding-bottom: 200px;}  
.sub_section.bg {background-color: #F5F5F5;}
.sub_section.vision {background-repeat: no-repeat;-webkit-background-size: cover;
background-size: cover;background-position: center center;background-image: url("/skin/default/img/sub/vision_bg.png");}
.sub_contents {display: flex;gap: 60px;}
.contents_left {width: 25%;}
.contents_right {width: 75%;}
.sub_title {font-size: 60px;font-weight: 700;color: #000;}
.sub_title.h3 {font-size: 40px;}
.mid_txt {font-size: 24px;font-weight: 700;color: #000;margin-top: 24px;}
.mid_txt.fw500 {font-weight: 500;}
.caption {font-size: 15px;color: #666;line-height: 1.5;}

.pimg_list {display: grid;grid-template-columns: repeat(2, 50%);grid-column-gap: 36px;grid-row-gap: 60px;}   
.pimg_txt {margin-top: 30px;font-weight: 500;font-size: 18px;color: #000;}
.dotlist {display: block;overflow: hidden;list-style: disc !important;padding-left: 30px;}
.dotlist li {list-style: disc !important;font-weight: 500;font-size: 24px;color: #000;}
.img_inline {display: flex;gap: 36px;}

.icon_list {display: grid;grid-template-columns: repeat(2, 50%);grid-column-gap: 36px;grid-row-gap: 36px;}
.icon_list li {background-color: #fff;border-radius: 30px;padding: 40px;}
.icon_img {width: 90px;height: 90px;}
.icon_tit {font-weight: 500;font-size: 20px;color: #000;margin-top: 30px;}
.icon_txt {overflow: hidden;padding-left: 20px;}
.icon_txt,.icon_txt li {list-style-type: disc;}
.icon_txt li {padding: 6px 0;font-size: 16px;color: #666;}

.philosophy {margin-top: 60px;display: flex;gap: 36px;flex-direction: column;}
.philosophy li {display: flex;justify-content: center;align-items: center;}
.philosophy_con {padding-left: 80px;}
.philosophy_con_num {font-size: 30px;font-weight: 700;color: #000;margin-bottom: 20px;}
.philosophy_con_txt {font-size: 18px;font-weight: 500;color: #666;}

.corebg {height: 500px;background-repeat: no-repeat;background-position: center center;-webkit-background-size: cover;background-size: cover;display: flex;justify-content: center; align-items: center;padding: 0 200px;border-radius: 30px;overflow: hidden;}
.corebg.core1 {background-image: url("/skin/default/img/sub/corevalue1.png");}
.corebg.core2 {background-image: url("/skin/default/img/sub/corevalue2.png");}
.core_txt {text-align: center;font-size: 24px;font-weight: 700;color: #fff;line-height: 1.5;}

.recruit_info {display: flex;gap: 36px;margin-bottom: 150px;}   
.recruit_info li {width: 33.3333333%;padding: 40px;background-color: #FCFCFC;border: 1px solid #ddd;border-radius: 30px;flex-shrink: 0;}
.recruit_info_tit {font-weight: 500;font-size: 20px;color: #000;margin-bottom: 20px;}
.recruit_info_txt {position: relative;font-size: 16px;color: #666;padding-left: 15px;}
.recruit_info_txt:before {position: absolute;left: 0;top: 6px;content: "";width: 4px;height: 4px;background-color: #666;border-radius: 50%;}

.recruit_cont {border-top: 2px solid #000;}
.recruit_item {padding: 20px 0;border-bottom: 1px solid #ddd;display: flex;}
.item_name {width: 23%;align-self: center;font-weight: 500;font-size: 18px;color: #000;}
.item_value {width: 77%;}
.item_value input {border: 1px solid #ddd;height: 50px;width: 100%;outline: none;padding: 0 10px;border-radius: 10px;}
.item_value input.upfile_name {max-width: 240px;}
.item_value input.upfile {width: 0;height: 0;border: 0;padding: 0;}
.item_value textarea {height: 280px;resize: none;border: 1px solid #ddd;width: 100%;outline: none;padding: 10px;border-radius: 10px;}
.upfile_wrap {display: flex;}
.upfile_btn {margin-left: 10px;cursor: pointer;font-weight: 500;font-size: 16px;color: #000;border: 1px solid #999;border-radius: 10px;width: 125px;height: 50px;display: flex;justify-content: center;align-items: center;}
.submit_btn {display: inline-flex;padding: 20px 60px;background-color: #000;border-radius: 50px;font-weight: 700;font-size: 16px;color: #fff;text-align: center;cursor: pointer;margin-top: 50px;}

.online_input {width: 100%;height: 50px;outline: none;padding: 0 10px;background-color: #fff;border: 1px solid #ddd;margin-bottom: 24px;} 
.online_text {width: 100%;height: 220px;outline: none;padding: 10px;background-color: #fff;border: 1px solid #ddd;resize: none;} 

.product_table {width: 100%;border-top: 2px solid #000;}   
.product_table th {border-bottom: 1px solid #CECECE;border-right: 1px solid #CECECE;background-color: #E3E3E3;padding: 20px 0;text-align: center;font-weight: 700;font-size: 18px;color: #000;vertical-align: middle;}
.product_table td {border-bottom: 1px solid #CECECE;border-right: 1px solid #CECECE;background-color: #fff;padding: 20px 0;text-align: center;font-size: 16px;color: #666;vertical-align: middle;}
.product_table td.th {background-color: #E7EBED;}
.product_table th:last-child,.product_table td:last-child {border-right: none;}

.page_wrap {text-align:center;margin-top: 70px;}
.page_wrap.no-mar {margin-top: 0;}
.page_nation {display:flex;justify-content: center; align-items: center;}
.page_nation .none {display:none;}
.page_nation a {display: flex;align-items: center;justify-content: center;margin: 0 10px;width: 40px; height: 40px;text-align:center; background:none; font-size:14px; color:#999; text-decoration:none;font-weight: 400;border-radius:50%;}
.page_nation .pprev {display: none;}
.page_nation .prev {display: none;}
.page_nation .next {display: none;}
.page_nation .nnext {display: none;}
.page_nation a.active {background-color:#000;font-weight: 700;color: #fff;}

.news_view {border-top: 2px solid #21324e;}
.news_view .tit {font-size: 20px;color: #000;background-color: #fff;font-weight: 700;position: relative;border-bottom: 1px solid #ddd;padding: 30px 20px;line-height: 1.5;}
.news_view .info {position: absolute;top: 30px;right: 40px;}
.news_view .info span {font-size: 14px;font-weight: 700;color: #aaa;position: relative;}
.news_view .info span.dd {padding-right: 60px;}
.news_view .info span.red {color: #e1438c;}
.news_view .info span.bar {padding-right: 18px;margin-right: 18px;}
.news_view .info span strong {color: #0035ad;display: inline-block;margin-left: 10px;}
.news_view .info span.bar:after {content: "";display: block;background-color: #d2d2d2;width: 1px;height: 15px;position: absolute;right: 0;top: 2px;}
.news_view .cont {padding: 0 0 20px 0;border-bottom:1px solid #ddd;}
.news_view .cont .file {margin-bottom: 20px;}
.news_view .cont .file a {display: inline-block;text-decoration: underline;font-size: 15px;color: #6c6c6c;padding-left: 20px;position: relative;}
.news_view .cont .file a:before {position: absolute;content: "";display: block;width: 14px;height: 12px;left: 0;top: 5px;background-image: url('/skin/default/img/sub/ico_folder.png');-webkit-background-size: 14px 12px;background-size: 14px 12px;}
.news_view .cont .real {padding: 30px 20px 100px 20px;}
.news_view .cont .real,
.news_view .cont .real p,
.news_view .cont .real td,
.news_view .cont .real span {line-height: 1.5;word-break: normal;font-size: 16px;color: #666;}
.news_view .cont .real blockquote.tx-quote1 {border:3px solid #eeeeee;}
.news_view .cont img {width: auto !important;max-width:100% !important;height: auto !important;margin: 0 auto !important;display: block !important;}
.news_view .cont .real table {text-align: center !important;width: 100% !important;}
.news_btn {text-align: center;margin-top: 50px;}
.news_btn a {text-decoration: none;display: inline-flex;align-items: center;justify-content: center;background-color: #000;font-size: 15px; color: #fff;font-weight: 700;text-align: center;width: 180px;height: 50px;outline: none; border: none;border-radius:25px;}  
.news_btn a:hover {background-color: #ccc;}
.news_view_wrap {padding-top: 100px;}

@keyframes button-loading-spinner {
    from {
        transform: rotate(0turn);
    }

    to {
        transform: rotate(1turn);
    }
}
.btn_spin {position: relative;}
.btn_spin::after{
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 4px solid transparent;
    border-top-color: #ffffff;
    border-radius: 50%;
    animation: button-loading-spinner 1s ease infinite;
}
.product_intro {padding-top: 150px;padding-bottom: 200px;}   
.product_grid {display: flex;gap: 36px;}
.product_item {width: 20%;}
.product_item_tt {font-size: 24px;font-weight: 500;color: #000;margin-top: 20px;text-align: center;}
.company_tit {font-size: 35px;color: #000;font-weight: 700;}
@media (max-width: 1659px){

}
@media (max-width: 1599px){

}
@media (max-width: 1440px) {
	.sub_top_title {font-size: 50px;}
	.sub_title {font-size: 40px;}
	.sub_title.h3 {font-size: 30px;}
	.philosophy_con {padding-left: 40px;}
	.product_item_tt {font-size: 20px;}
	.company_tit {font-size: 28px;}
}
@media (max-width: 1359px) {

}
@media (max-width: 1259px) {
	.mid_txt {font-size: 20px;}
	.philosophy {gap: 18px;}
	.philosophy_con_num {font-size: 20px;}
	.core_txt {font-size: 20px;}
	.corebg {height: 350px;padding: 0 100px;}	
	.recruit_info_tit {font-size: 18px;}
	.recruit_info li {padding: 30px;}
	.recruit_info {gap: 18px;}
	.product_table th {font-size: 16px;}
	.product_table td {font-size: 14px;}
	.pimg_txt {font-size: 16px;}
	.dotlist li {font-size: 20px;}
}

@media (max-width: 1199px) {

	.sub_contents {gap: 30px;flex-direction: column;}
	.contents_left,.contents_right {width: 100%;}
	.product_grid {flex-wrap: wrap;}
	.product_item {width: 30%;}
}
@media (max-width: 991px) {
	.mb20 {margin-bottom: 10px;}
	.mb30 {margin-bottom: 15px;}
	.mb50 {margin-bottom: 25px;}
	.mb60 {margin-bottom: 30px;}
	.mb80 {margin-bottom: 40px;}
	.mb100 {margin-bottom: 50px;}
	.mb120 {margin-bottom: 60px;}
	.mb150 {margin-bottom: 75px;}
    .table_scroll {width: 100%;overflow-x: scroll;overflow-y: hidden;}
	.sub_visual {height: 450px;}
	.sub_top_title {font-size: 40px;margin-bottom: 25px;}
	.menu_tab_link {font-size: 16px;}
	.menu_tab_list li a {font-size: 16px;}
	.menu_tab_list {padding: 20px;}
	.menu_tab {width: 200px;padding: 0 10px;}
	.sub_top {bottom: 30px;}
	.sub_section {padding-top: 75px;padding-bottom: 100px;}
	.sub_title {font-size: 30px;}
	.sub_title.h3 {font-size: 25px;}

	.mid_txt {font-size: 18px;margin-top: 0;}
	.philosophy {margin-top: 30px;}
	.philosophy_con {margin-top: 20px;}
	.philosophy_con_txt {font-size: 16px;}
	.corebg {height: 300px;padding: 0 50px;}
	.submit_btn {margin-top: 30px;}
	.online_input {margin-bottom: 10px;}
	.recruit_info {margin-bottom: 50px;}
	.recruit_info_tit {font-size: 16px;margin-bottom: 10px;}
	.recruit_info_txt {font-size: 14px;}
	.recruit_info li {padding: 20px;}
	.item_name {font-size: 16px;}
	.upfile_btn {font-size: 14px;}
	.item_value textarea {height: 200px;}
	.product_table th {padding: 10px 0;}
	.product_table td {padding: 10px 0;}
	.pimg_list {grid-column-gap: 18px;grid-row-gap: 30px;}
	.pimg_txt {margin-top: 15px;}
	.dotlist li {font-size: 18px;}
	.img_inline {gap: 18px;}
	.icon_img {width: 45px;height: 45px;}
	.icon_tit {font-size: 16px;margin-top: 15px;}
	.icon_txt li {font-size: 14px;}
	.icon_list > li {padding: 20px;}
	.icon_list {grid-column-gap: 18px; grid-row-gap: 18px;grid-template-columns: repeat(1, 100%);}
	.product_intro {padding-top: 75px;padding-bottom: 100px;}
	.product_item {width: 47%;}
	.company_tit  {font-size: 24px;}
}
@media (max-width: 767px) {
	.sub_top_title {font-size: 30px;}
	.menu_tab.home {width: 30px;}
	.menu_tab {height: 30px;width: 150px;}
	.sub_visual {height: 350px;}
	.sub_section {padding-top: 35px;padding-bottom: 50px;}
	.sub_title {font-size: 25px;}
	.sub_title.h3 {font-size: 20px;}
	.core_txt {font-size: 16px;}
	.corebg {height: 250px;padding: 0 20px;}
	.sub_contents {gap: 15px;}
	.recruit_info {flex-direction: column;}
	.recruit_info li {width: 100%;}
	.recruit_item {flex-direction: column;padding: 10px 0;}
	.item_value {width: 100%;}
	.item_name {width: 100%;font-size: 14px;margin-bottom: 10px;}
	.caption {font-size: 13px;}
	.philosophy li {flex-direction: column;}
	.philosophy_con {padding-left: 0;}
	.philosophy_con_num {margin-bottom: 10px;}
	.product_item {width: 45%;}
	.product_item_tt {font-size: 18px;margin-top: 10px;}
	.product_grid {gap: 18px;}
	.company_tit {font-size: 20px;}
}
@media (max-width: 425px) {
	.sub_visual {height: 300px;}
	.sub_top_title {font-size: 25px;}
	.sub_title {font-size: 20px;}
	.sub_title.h3 {font-size: 18px;}
	.mid_txt {font-size: 16px;}
	.philosophy_con_txt {font-size: 14px;}
	.philosophy_con_num {font-size: 18px;}
	.core_txt {font-size: 14px;}
	.product_table th {font-size: 14px;}
	.product_table td {font-size: 12px;}
	.pimg_txt {font-size: 14px;}
	.dotlist li {font-size: 16px;}
	.img_inline {flex-direction: column;}
	.img_inline img {width: 100%;}
}
@media (max-width: 375px) {
}
